@font-face {
  font-family:'Handel';
  src: url('../fonts/Handel.eot');
  src: url('../fonts/Handel.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Handel.woff') format('woff'),
    url('../fonts/Handel.ttf') format('truetype'),
    url('../fonts/Handel.svg#HandelGothic-Regular') format('svg');
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-2666;
}

body{
  background: #111;
}

p{
  color: #fff;

}

.headerContact h2 a span.numbers{
  font-family: 'Source Sans Pro';
    font-weight: 900;
    font-size: 34px;
}

h1,h2,h3,h4,h5,h6{
  color: #fff;
}
a, a:visited, .uk-link{
  color: #d16f1a;
}
/* ACTUAL OVERIDES */

.uk-navbar{
  background: rgba(0, 0, 0, 0.8);
    color: #fff;
}
.uk-navbar-toggle{
  color: #fff;
  font-size: 25px;

}
html .uk-nav.uk-nav-offcanvas > li.uk-active > a{
  background: #003b84;
  font-weight: bold;

}
html .uk-nav.uk-nav-offcanvas > li.uk-active > a:hover{
  background: #003b84;
  color: #fff;
}
.uk-navbar-nav > li > a{
  color: #fff;
  font-weight: bold;
}

.uk-navbar-nav > li.uk-active > a,
.uk-navbar-nav > li > a:hover{
  color: #d16f1a;
}

.headerContact h2{
  margin-top: 15px;
}
.headerContact h2 a{
color:#d16f1a;
}

#banner p{
  color:#4b4b4b;
}

#cta{
      background-image: url('../img/cta-bg.jpg');
      padding: 25px 0;
}

h4 span.numbers{
   font-family: 'Source Sans Pro';
    font-weight: 900;
    font-size: 22px;
}

footer{
  background: #003b84;
  padding: 25px 0;
  color: #fff;
  font-size: 14px;
}
footer p,
p.contact{
  color: #fff;
      font-size: 18px;
    line-height: 1.4em;
}
footer h2{
  color: #fff;
}
footer a,
footer a:visited{
  color: #d16f1a;
}
.tm-text-clip {
  color: rgba(28,63,126,1);
background: transparent; /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,129,196,1) 0%, rgba(28,63,126,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,129,196,1) 0%,rgba(28,63,126,1) 100%); /* Chrome10-25,Safari5.1-6 */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0081c4', endColorstr='#1c3f7e',GradientType=0 ); /* IE6-9 */

  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}


/* 
   Call to Action
   ========================================================================== */
   .cta-dig h4 {
    font-size: 1.5em;
    text-align: center;
    background: #2b4145;
    color: #fff;
    display: block;
    padding: 20px 0; 
    transition: all ease 0.5s;
    margin-bottom: 0;
   }
   .cta-dig a:hover h4{
    color: #2b4145;
    background: #8eb932;
    text-decoration: none; 
   }
    
   .cta-dig a{
      display: block; 
      

    }
    .cta-dig a p{
      text-align: center;
      transition: all ease 0.5s;
      font-size: 1.5em;
      padding: 20px 0; 
      color: #8a2529;
      background: #a39161;
      text-transform: uppercase;
    font-family: 'Lato', Helvetica,Arial,sans-serif;
    margin-top: 0;
    }
   .cta-dig a:hover p{
    background: #002d56;
    color: #a39161; 
    text-decoration: none; 
   }

   .uk-width-medium-1-3 figure {
  position: relative;
  float: left;
  overflow: hidden;
  margin: 10px 1%;
  min-width: 100%;
  max-width: 100%;
  max-height: 100%;
  width: 100%;
  height: auto;
  background: #3085a3;
  text-align: center;
  cursor: pointer;
}

.uk-width-medium-1-3 figure img {
  position: relative;
  display: block;
  max-width: 100%;
  opacity: 0.8;
}

.uk-width-medium-1-3 figure figcaption {
  padding: 0.5em;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.uk-width-medium-1-3 figure figcaption::before,
.uk-width-medium-1-3 figure figcaption::after {
  pointer-events: none;
}

.uk-width-medium-1-3 figure figcaption,
.uk-width-medium-1-3 figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.uk-width-medium-1-3 figure figcaption > a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}

.uk-width-medium-1-3 figure h2 {
  word-spacing: -0.15em;
  font-weight: 300;
  font-size: 30px;
  color: #fff;
}

.uk-width-medium-1-3 figure h2 span {
  font-weight: 900;
  display: block;
}

.uk-width-medium-1-3 figure h2,
.uk-width-medium-1-3 figure p {
  margin: 0;
}

.uk-width-medium-1-3 figure p {
  letter-spacing: 1px;
  font-size: 68.5%;
}
figure.cta-dig {
  background: #000000;
}

figure.cta-dig img {
  opacity: 0.5;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale3d(1.05,1.05,1);
  transform: scale3d(1.05,1.05,1);
}

figure.cta-dig figcaption::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.5);
  content: '';
  -webkit-transition: -webkit-transform 0.6s;
  transition: transform 0.6s;
  -webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-167%,0);
  transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-167%,0);
}

figure.cta-dig p {
  position: absolute;
  right: 0;
  bottom: 0;
  margin: 3em;
  padding: 0 1em;
  max-width: 150px;
  border-right: 4px solid #fff;
  text-align: right;
  opacity: 0;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
}

figure.cta-dig h2 {
  text-align: left;
}

figure.cta-dig:hover img {
  opacity: 0.6;
  -webkit-transform: scale3d(1,1,1);
  transform: scale3d(1,1,1);
}

figure.cta-dig:hover figcaption::before {
  -webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,167%,0);
  transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,167%,0);
}

figure.cta-dig:hover p {
  opacity: 1;
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}



/* ==========================================================================
   Catalogue Styles
   ========================================================================== */
.uk-panel-box{
  background: #222;
}
.ListItem {
    background: #222222;
    border: 1px solid #222;
}

.ListItem .ImageWrapper {
    padding-top: 0;
    vertical-align: top;
}
.ListItem .Name {
    font-weight: bold;
    font-size: 17px;
    min-height: 36px;
}
.ListItem .Price{
  padding-top: 5px;
}
.ListItem .RetailPrice,
.Detail .RetailPrice{
    font-weight: bold;
    color: rgba(0,129,196,1);
    font-size: 20px;
}

.Detail .PurchasingPanel .Row {
    color: #fff;
}

.Detail .GalleryOuter {
    float: left;
    margin: 10px 5px 10px 0;
}
.Detail .GalleryInner{
      width: 73px;
      height: auto;
}
.Detail .ImagePanel{
      max-width: 320px;
}


ul#NBStoreTreeMenu{
       margin-top: 0;
    padding: 0;
    background-color: #4d4f53;
      background: -webkit-gradient(linear,left top,left bottom,from(#4d4f53),to(#383838));
      background: -webkit-linear-gradient(top,#4d4f53,#383838);
      background: -moz-linear-gradient(top,#4d4f53,#383838);
      background: -ms-linear-gradient(top,#4d4f53,#383838);
      background: -o-linear-gradient(top,#4d4f53,#383838);
      background: linear-gradient(top,#4d4f53,#383838);
    width: 100%; 
}
.treeview li{
   background: none;
   padding: 0;
}
.treeview, .treeview a:link, .treeview a:visited{
   color: #fff;
    font-weight: bold;
    padding: 10px;
    display: block;
     background-color: #4d4f53;
      background: -webkit-gradient(linear,left top,left bottom,from(#4d4f53),to(#383838));
      background: -webkit-linear-gradient(top,#4d4f53,#383838);
      background: -moz-linear-gradient(top,#4d4f53,#383838);
      background: -ms-linear-gradient(top,#4d4f53,#383838);
      background: -o-linear-gradient(top,#4d4f53,#383838);
      background: linear-gradient(top,#4d4f53,#383838);
      top: 0;
      left: 0;
}
.treeview, 
.treeview a.selected:link, 
.treeview a.selected:visited,
.treeview a:hover,
.treeview a:focus{
   color: #fff;
    font-weight: bold;
    padding: 10px;
    display: block;
    background: rgb(0,129,196); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,129,196,1) 0%, rgba(28,63,126,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,129,196,1) 0%,rgba(28,63,126,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,129,196,1) 0%,rgba(28,63,126,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0081c4', endColorstr='#1c3f7e',GradientType=0 ); /* IE6-9 */

      top: 0;
      left: 0;
}
.CategoryMenuWrapper h2{
   margin-top:0 !important;
   margin-bottom:0 !important;

}
h2 a.treeview{
    font-weight: bold;
    padding: 10px;
    display: block;
    color: rgba(28,63,126,1);
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0081c4+0,1c3f7e+100 */
background: transparent; /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,129,196,1) 0%, rgba(28,63,126,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,129,196,1) 0%,rgba(28,63,126,1) 100%); /* Chrome10-25,Safari5.1-6 */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0081c4', endColorstr='#1c3f7e',GradientType=0 ); /* IE6-9 */

  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}


.uk-slideshow .uk-button-large{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0081c4+0,1c3f7e+100 */
background: rgb(0,129,196); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,129,196,1) 0%, rgba(28,63,126,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,129,196,1) 0%,rgba(28,63,126,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,129,196,1) 0%,rgba(28,63,126,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0081c4', endColorstr='#1c3f7e',GradientType=0 ); /* IE6-9 */
color: #d16f1a;
}
.uk-slideshow h3.tm-text-clip {
  color: rgba(28,63,126,1);
background: transparent; /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,129,196,1) 0%, rgba(28,63,126,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,129,196,1) 0%,rgba(28,63,126,1) 100%); /* Chrome10-25,Safari5.1-6 */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0081c4', endColorstr='#1c3f7e',GradientType=0 ); /* IE6-9 */
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

@media (max-width: 767px){
  footer{
    text-align: center;
  }
}